<!DOCTYPE html>
<html>
    <head>
        <title>Авторизация на Django</title>
    </head>
    <body>
        <button onclick="document.location = '/login'">LOGIN</button>
        <br>
        <button onclick="document.location = '/registration'">REGISTRATION</button>
    </body>
</html>